/* !!!!!!!!!!!!   FONTS EINBAUEN   !!!!!!!!   */
@font-face{
	font-family: 'condiment';
	src: url('condiment-regular-webfont.otf') format('otf'),
	url('condiment-regular-webfont.woff') format('woff'),
	url('condiment-regular-webfont.woff2') format('woff2');
}
@font-face{
	font-family: 'dancingscript';
	src: url('DancingScript-Regular.otf') format('otf'),
	url('dancingscript-regular-webfont.woff') format('woff'),
	url('dancingscript-regular-webfont.woff2') format('woff2');
}
body{width:100%; height: 100%; padding: 0; margin: 0;}
#mainContainer{
    width:100%;
    height: 100%;
    background: white;
    transition: background 2500ms ease-in-out;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    text-align: center;

}
#mainContent{
    padding: 0 10%;
    color:white;
    position: relative;
    top: 40%;
    transform: translateY(-40%);
}
h1{font-size: 3.0em; font-family: condiment;}
h2{font-style: italic;}